2017-08-22 04:16 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002476NetSurfABENDpublic2017-04-25 11:18
ReporterRichard Porter 
Assigned ToMichael Drake 
SeveritycrashReproducibilityhave not tried 
StatusresolvedResolutionfixed 
PlatformRiscPCOSRISC OSOS Version6.16
Product Version 
Target VersionFixed in Version 
Summary0002476: Crash on Amazon site
DescriptionNS Aborted while I was browsing Amazon.co.uk. I had a couple of windows open at least and had been on the site for a while. I don't have the full url of the page I was on or going to.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #3714
URL of problem pagehttp://www.amazon.co.uk/
Attached Files

-Relationships
has duplicate 0002492resolvedMichael Drake System "assert" crash on 2 separate occasions 
+Relationships

-Notes
Vincent Sanders

~0001469

Vincent Sanders (administrator)

"render/html_object.c", line 127: html_object_callback: Assertion failed: c->base.status != CONTENT_STATUS_ERROR
Michael Drake

~0001524

Michael Drake (administrator)

Please try build #4046 or later.
Michael Drake

~0001543

Michael Drake (administrator)

Closing as fixed; no feedback.
+Notes

-Issue History
Date Modified Username Field Change
2016-10-05 11:42 Richard Porter New Issue
2016-10-05 11:42 Richard Porter File Added: nslog330.zip
2016-12-31 12:33 Vincent Sanders Note Added: 0001469
2016-12-31 12:33 Vincent Sanders Status new => acknowledged
2016-12-31 12:34 Vincent Sanders Relationship added has duplicate 0002492
2017-03-23 16:38 Michael Drake Note Added: 0001524
2017-03-23 16:39 Michael Drake Assigned To => Michael Drake
2017-03-23 16:39 Michael Drake Status acknowledged => feedback
2017-04-25 11:18 Michael Drake Status feedback => resolved
2017-04-25 11:18 Michael Drake Resolution open => fixed
2017-04-25 11:18 Michael Drake Note Added: 0001543
+Issue History